[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# HelpManager

## Declaration

Source position: helpintfs.pas line 228

`var HelpManager: THelpManager = Nil;`

## Description

HelpManager is a THelpManager variable with the unit global singleton for the class instance. Its value is assigned by the Lazarus IDE when the LCL Help System is initialized. LCL applications can call CreateLCLHelpSystem in LazHelpIntf.